OC.L10N.register(
    "circles",
    {
    "Are you sure you want to transfer your ownership?" : "Are you sure you want to transfer your ownership?",
    "This action is irreversible" : "This action is irreversible",
    "Personal circle" : "Personal circle",
    "Secret circle" : "Secret circle",
    "Closed circle" : "Closed circle",
    "Public circle" : "Public circle",
    "Circle" : "Circle",
    "Link Removed" : "Link Removed",
    "Link down" : "Link down",
    "Setting link" : "Setting link",
    "Request dismissed" : "Request dismissed",
    "Request sent" : "Request sent",
    "Link requested" : "Link requested",
    "Link up" : "Link up",
    "Personal Circle" : "Personal Circle",
    "Secret Circle" : "Secret Circle",
    "Closed Circle" : "Closed Circle",
    "Public Circle" : "Public Circle",
    "Personal" : "Personal",
    "Secret" : "Secret",
    "Closed" : "Closed",
    "Public" : "Public",
    "Not a member" : "Not a member",
    "Member" : "Member",
    "Moderator" : "Moderator",
    "Admin" : "Admin",
    "Owner" : "Owner",
    "Unknown" : "Unknown",
    "Invited" : "Invited",
    "Requesting" : "Requesting",
    "Blocked" : "Blocked",
    "Kicked" : "Kicked",
    "This operation will add/invite all members of the group to the circle" : "This operation will add/invite all members of the group to the circle",
    "Please confirm" : "Please confirm",
    "Are you sure you want to leave this circle?" : "Are you sure you want to leave this circle?",
    "Are you sure you want to delete this circle?" : "Are you sure you want to delete this circle?",
    "Mail Address" : "Mail Address",
    "Contact" : "Contact",
    "Kick this member" : "Kick this member",
    "Accept the request" : "Accept the request",
    "Dismiss the request" : "Dismiss the request",
    "Unlink this group" : "Unlink this group",
    "Remove this link" : "Remove this link",
    "Cancel the link request" : "Cancel the link request",
    "Accept the link request" : "Accept the link request",
    "Reject the link request" : "Reject the link request",
    "Cannot join this circle" : "Cannot join this circle",
    "no error message" : "no error message",
    "You have joined this circle" : "You have joined this circle",
    "You have requested to join this circle" : "You have requested to join this circle",
    "You have left this circle" : "You have left this circle",
    "Cannot leave this circle" : "Cannot leave this circle",
    "You have deleted this circle" : "You have deleted this circle",
    "Cannot delete this circle" : "Cannot delete this circle",
    " {type} '{name}' created" : " {type} '{name}' created",
    " {type} '{name}' could not be created" : " {type} '{name}' could not be created",
    "Issue while retrieving the details of this circle" : "Issue while retrieving the details of this circle",
    "Issue while retrieving the list of circles" : "Issue while retrieving the list of circles",
    "Group '{name}' successfully added to the circle" : "Group '{name}' successfully added to the circle",
    "Group '{name}' could not be added to the circle" : "Group '{name}' could not be added to the circle",
    "Group '{name}' updated" : "Group '{name}' updated",
    "Group '{name}' could not be updated" : "Group '{name}' could not be updated",
    "Group '{name}' successfully removed from the circle" : "Group '{name}' successfully removed from the circle",
    "Group '{name}' could not be removed from the circle" : "Group '{name}' could not be removed from the circle",
    "A link to <b>{remote}</b> could not be initiated" : "A link to <b>{remote}</b> could not be initiated",
    "A link to <b>{remote}</b> has been requested." : "A link to <b>{remote}</b> has been requested.",
    "the link to <b>{remote}</b> is now up and running." : "the link to <b>{remote}</b> is now up and running.",
    "The status of the link could not be updated" : "The status of the link could not be updated",
    "The status of the link has been updated" : "The status of the link has been updated",
    "Local User" : "Local User",
    "Local Group" : "Local Group",
    "The member '{name}' was added to the circle" : "The member '{name}' was added to the circle",
    "The member '{name}' could not be added to the circle" : "The member '{name}' could not be added to the circle",
    "The email address '{email}' was added to the circle" : "The email address '{email}' was added to the circle",
    "The email address '{email}' could not be added to the circle" : "The email address '{email}' could not be added to the circle",
    "The contact '{contact}' was added to the circle" : "The contact '{contact}' was added to the circle",
    "The contact '{contact}' could not be added to the circle" : "The contact '{contact}' could not be added to the circle",
    "The member '{name}' was invited to the circle" : "The member '{name}' was invited to the circle",
    "The member '{name}' could not be invited to the circle" : "The member '{name}' could not be invited to the circle",
    "Members of the group '{name}' were added to the circle" : "Members of the group '{name}' were added to the circle",
    "Members of the group '{name}' could not be added to the circle" : "Members of the group '{name}' could not be added to the circle",
    "Members of the group '{name}' were invited to the circle" : "Members of the group '{name}' were invited to the circle",
    "Members of the group '{name}' could not be invited to the circle" : "Members of the group '{name}' could not be invited to the circle",
    "The member '{name}' was removed from the circle" : "The member '{name}' was removed from the circle",
    "The member '{name}' could not be removed from the circle" : "The member '{name}' could not be removed from the circle",
    "Member '{name}' updated" : "Member '{name}' updated",
    "The member '{name}' could not be updated" : "The member '{name}' could not be updated",
    "Issue while saving settings" : "Issue while saving settings",
    "Settings saved." : "Settings saved.",
    "Circles" : "Circles",
    "Circles' files" : "Circles' files",
    "Select circles to filter by" : "Select circles to filter by",
    "No circles found" : "No circles found",
    "Please select circles to filter by" : "Please select circles to filter by",
    "No files found for the selected circles" : "No files found for the selected circles",
    "You created the circle {circle}" : "You created the circle {circle}",
    "{author} created the circle {circle}" : "{author} created the circle {circle}",
    "You deleted {circle}" : "You deleted {circle}",
    "{author} deleted {circle}" : "{author} deleted {circle}",
    "You linked {group} to {circle}" : "You linked {group} to {circle}",
    "{group} has been linked to {circle} by {author}" : "{group} has been linked to {circle} by {author}",
    "You unlinked {group} from {circle}" : "You unlinked {group} from {circle}",
    "{group} has been unlinked from {circle} by {author}" : "{group} has been unlinked from {circle} by {author}",
    "You changed the level of the linked group {group} in {circle} to %1$s" : "You changed the level of the linked group {group} in {circle} to %1$s",
    "{author} changed the level of the linked group {group} in {circle} to %1$s" : "{author} changed the level of the linked group {group} in {circle} to %1$s",
    "You sent a request to link {circle} with {remote}" : "You sent a request to link {circle} with {remote}",
    "{author} sent a request to link {circle} with {remote}" : "{author} sent a request to link {circle} with {remote}",
    "{remote} requested a link with {circle}" : "{remote} requested a link with {circle}",
    "The request to link {circle} with {remote} has been rejected" : "The request to link {circle} with {remote} has been rejected",
    "The request to link {remote} with {circle} has been canceled remotely" : "The request to link {remote} with {circle} has been canceled remotely",
    "The request to link {circle} with {remote} has been accepted" : "The request to link {circle} with {remote} has been accepted",
    "You dismissed the request to link {remote} with {circle}" : "You dismissed the request to link {remote} with {circle}",
    "{author} dismissed the request to link {remote} with {circle}" : "{author} dismissed the request to link {remote} with {circle}",
    "You canceled the request to link {circle} with {remote}" : "You canceled the request to link {circle} with {remote}",
    "{author} canceled the request to link {circle} with {remote}" : "{author} canceled the request to link {circle} with {remote}",
    "You accepted the request to link {remote} with {circle}" : "You accepted the request to link {remote} with {circle}",
    "{author} accepted the request to link {remote} with {circle}" : "{author} accepted the request to link {remote} with {circle}",
    "A link between {circle} and {remote} is now up and running" : "A link between {circle} and {remote} is now up and running",
    "The link between {circle} and {remote} has been shutdown remotely" : "The link between {circle} and {remote} has been shutdown remotely",
    "You closed the link between {circle} and {remote}" : "You closed the link between {circle} and {remote}",
    "{author} closed the link between {circle} and {remote}" : "{author} closed the link between {circle} and {remote}",
    "You joined {circle}" : "You joined {circle}",
    "{member} joined {circle}" : "{member} joined {circle}",
    "You accepted the invitation to join {circle}" : "You accepted the invitation to join {circle}",
    "{member} accepted the invitation to join {circle}" : "{member} accepted the invitation to join {circle}",
    "You added {member} as member to {circle}" : "You added {member} as member to {circle}",
    "You have been added as member to {circle} by {author}" : "You have been added as member to {circle} by {author}",
    "{member} has been added as member to {circle} by {author}" : "{member} has been added as member to {circle} by {author}",
    "You added {external} to {circle}" : "You added {external} to {circle}",
    "{external} has been added to {circle} by {author}" : "{external} has been added to {circle} by {author}",
    "You accepted {member}'s request to join {circle}" : "You accepted {member}'s request to join {circle}",
    "Your request to join {circle} has been accepted by {author}" : "Your request to join {circle} has been accepted by {author}",
    "{member}'s request to join {circle} has been accepted by {author}" : "{member}'s request to join {circle} has been accepted by {author}",
    "You left {circle}" : "You left {circle}",
    "{member} left {circle}" : "{member} left {circle}",
    "You declined the invitation to join {circle}" : "You declined the invitation to join {circle}",
    "{member} declined an invitation to join {circle}" : "{member} declined an invitation to join {circle}",
    "You cancelled your request to join {circle}" : "You cancelled your request to join {circle}",
    "{member} cancelled his request to join {circle}" : "{member} cancelled his request to join {circle}",
    "You removed {member} from {circle}" : "You removed {member} from {circle}",
    "You have been removed from {circle} by {author}" : "You have been removed from {circle} by {author}",
    "{member} has been removed from {circle} by {author}" : "{member} has been removed from {circle} by {author}",
    "You removed {external} from {circle}" : "You removed {external} from {circle}",
    "{external} has been removed from {circle} by {author}" : "{external} has been removed from {circle} by {author}",
    "You cancelled {member}'s invitation to join {circle}" : "You cancelled {member}'s invitation to join {circle}",
    "Your invitation to join {circle} has been cancelled by {author}" : "Your invitation to join {circle} has been cancelled by {author}",
    "{author} cancelled {member}'s invitation to join {circle}" : "{author} cancelled {member}'s invitation to join {circle}",
    "You dismissed {member}'s request to join {circle}" : "You dismissed {member}'s request to join {circle}",
    "Your request to join {circle} has been dismissed by {author}" : "Your request to join {circle} has been dismissed by {author}",
    "{member}'s request to join {circle} has been dismissed by {author}" : "{member}'s request to join {circle} has been dismissed by {author}",
    "You invited {member} to join {circle}" : "You invited {member} to join {circle}",
    "You have been invited to join {circle} by {author}" : "You have been invited to join {circle} by {author}",
    "{member} has been invited to join {circle} by {author}" : "{member} has been invited to join {circle} by {author}",
    "You changed {member}'s level in {circle} to %1$s" : "You changed {member}'s level in {circle} to %1$s",
    "{author} changed your level in {circle} to %1$s" : "{author} changed your level in {circle} to %1$s",
    "{author} changed {member}'s level in {circle} to %1$s" : "{author} changed {member}'s level in {circle} to %1$s",
    "You sent a request to join {circle}" : "You sent a request to join {circle}",
    "{member} sent a request to join {circle}" : "{member} sent a request to join {circle}",
    "You are the new owner of {circle}" : "You are the new owner of {circle}",
    "{member} is the new owner of {circle}" : "{member} is the new owner of {circle}",
    "On events happening in a <strong>Circle</strong> you belong" : "On events happening in a <strong>Circle</strong> you belong",
    "Any important event in a <strong>Circle</strong> you are moderating" : "Any important event in a <strong>Circle</strong> you are moderating",
    "Shared to Circles" : "Shared to Circles",
    "%s shared »%s« with you." : "%s shared »%s« with you.",
    "%s shared »%s« with '%s'." : "%s shared »%s« with '%s'.",
    "%s on %s" : "%s on %s",
    "Click the button below to open it." : "Click the button below to open it.",
    "Open »%s«" : "Open »%s«",
    "The name of your circle must contain at least 3 characters" : "The name of your circle must contain at least 3 characters",
    "Linked Groups are not allowed on this Nextcloud" : "Linked Groups are not allowed on this Nextcloud",
    "Federated circles are not allowed on this Nextcloud" : "Federated circles are not allowed on this Nextcloud",
    "Circle not found" : "Circle not found",
    "A circle with that name exists" : "A circle with that name exists",
    "You cannot use the Circles Application until your administrator has allowed at least one type of circles" : "You cannot use the Circles Application until your administrator has allowed at least one type of circles",
    "Federated link not found" : "Federated link not found",
    "This member does not exist" : "This member does not exist",
    "This user is already a member of the circle" : "This user is already a member of the circle",
    "Sharing Frame does not exist" : "Sharing Frame does not exist",
    "This feature is not available for personal circles" : "This feature is not available for personal circles",
    "The circle is not federated" : "The circle is not federated",
    "You cannot join this circle" : "You cannot join this circle",
    "This member is not a moderator" : "This member is not a moderator",
    "Insufficient privileges" : "Insufficient privileges",
    "This member is the owner of the circle" : "This member is the owner of the circle",
    "Level cannot be changed for this type of member" : "Level cannot be changed for this type of member",
    "You are already a member of this circle" : "You are already a member of this circle",
    "You have been blocked from this circle" : "You have been blocked from this circle",
    "The user is already a member of this circle" : "The user is already a member of this circle",
    "The user has already been invited into this circle" : "The user has already been invited into this circle",
    "You need a specify a type of circle" : "You need a specify a type of circle",
    "You cannot create this type of circle" : "You cannot create this type of circle",
    "You cannot display this type of circle" : "You cannot display this type of circle",
    "This member is not the owner of the circle" : "This member is not the owner of the circle",
    "This member is not an admin of the circle" : "This member is not an admin of the circle",
    "Federated link does not have a valid format" : "Federated link does not have a valid format",
    "Federated circles are not allowed on the remote Nextcloud" : "Federated circles are not allowed on the remote Nextcloud",
    "Remote circle does not accept federated links" : "Remote circle does not accept federated links",
    "Trying to link a circle to itself" : "Trying to link a circle to itself",
    "This link exists already" : "This link exists already",
    "The requested remote circle does not exist" : "The requested remote circle does not exist",
    "The remote host is down or the Circles app is not installed on it" : "The remote host is down or the Circles app is not installed on it",
    "Cannot proceed with this status update" : "Cannot proceed with this status update",
    "This group does not exist" : "This group does not exist",
    "This group is already linked to the circle" : "This group is already linked to the circle",
    "You cannot edit level in a personal circle" : "You cannot edit level in a personal circle",
    "Group cannot be set as owner of a circle" : "Group cannot be set as owner of a circle",
    "This user does not exist" : "This user does not exist",
    "Email format is not valid" : "Email format is not valid",
    "This contact is not available" : "This contact is not available",
    "Could not find share" : "Could not find share",
    "Bring cloud-users closer together." : "Bring cloud-users closer together.",
    "Circles allows your users to create their own groups of users/colleagues/friends.\nThose groups of users (or 'circles') can then be used by any other app for sharing purpose (files, social feed, status update, messaging, ...).\n\nDifferent type of circles can be created:\n\n- A personal circle is a list of users known only to the owner.\nThis is the right option if you want to do recurrent sharing with the same group of people.\n\n- A public circle is an open group visible to anyone willing to join.\nYour circle will be visible to everyone and everyone will be able to join the circle.\n\n- A closed circle requires invitation or confirmation by an admin.\nThis is the right circle if you are looking for privacy when sharing your files or ideas.\n\n- An Secret circle is an open group that can be protected by a password.\nUsers won't be able to find this Circle using Nextcloud search engine." : "Circles allows your users to create their own groups of users/colleagues/friends.\nThose groups of users (or 'circles') can then be used by any other app for sharing purpose (files, social feed, status update, messaging, ...).\n\nDifferent type of circles can be created:\n\n- A personal circle is a list of users known only to the owner.\nThis is the right option if you want to do recurrent sharing with the same group of people.\n\n- A public circle is an open group visible to anyone willing to join.\nYour circle will be visible to everyone and everyone will be able to join the circle.\n\n- A closed circle requires invitation or confirmation by an admin.\nThis is the right circle if you are looking for privacy when sharing your files or ideas.\n\n- An Secret circle is an open group that can be protected by a password.\nUsers won't be able to find this Circle using Nextcloud search engine.",
    "No files in here" : "No files in here",
    "No entries found in this folder" : "No entries found in this folder",
    "Name" : "Name",
    "Size" : "Size",
    "Modified" : "Modified",
    "Create a new circle" : "Create a new circle",
    "Select a circle type" : "Select a circle type",
    "Create a personal circle" : "Create a personal circle",
    "Create a public circle" : "Create a public circle",
    "Create a closed circle" : "Create a closed circle",
    "Create a secret circle" : "Create a secret circle",
    "Creation" : "Creation",
    "A personal circle is a list of users known only to the owner." : "A personal circle is a list of users known only to the owner.",
    "This is the right option if you want to do recurrent sharing with the same list of local users." : "This is the right option if you want to do recurrent sharing with the same list of local users.",
    "A secret circle is an hidden group that can only be seen by its members or by people knowing the exact name of the circle." : "A secret circle is an hidden group that can only be seen by its members or by people knowing the exact name of the circle.",
    "Non-members won't be able to find your secret circle using the search bar." : "Non-members won't be able to find your secret circle using the search bar.",
    "Joining a closed circle requires an invitation or confirmation by a moderator." : "Joining a closed circle requires an invitation or confirmation by a moderator.",
    "Anyone can find and request an invitation to the circle; but only members will see who\\'s in it and get access to it\\'s shared items." : "Anyone can find and request an invitation to the circle; but only members will see who\\'s in it and get access to it\\'s shared items.",
    "A public circle is an open group visible to anyone willing to join." : "A public circle is an open group visible to anyone willing to join.",
    "Anyone can see, join, and access the items shared within the circle." : "Anyone can see, join, and access the items shared within the circle.",
    "Personal circles" : "Personal circles",
    "Public circles" : "Public circles",
    "Closed circles" : "Closed circles",
    "Secret circles" : "Secret circles",
    "All circles" : "All circles",
    "Search circles" : "Search circles",
    "No filter" : "No filter",
    "Circles you belong to" : "Circles you belong to",
    "Circles you own" : "Circles you own",
    "No circle selected" : "No circle selected",
    "Pending invitation to join this circle" : "Pending invitation to join this circle",
    "You have a pending request to join this circle" : "You have a pending request to join this circle",
    "Add a member" : "Add a member",
    "Link a group" : "Link a group",
    "Link a circle" : "Link a circle",
    "Join this circle" : "Join this circle",
    "Delete circle" : "Delete circle",
    "Edit circle" : "Edit circle",
    "Accept the invitation" : "Accept the invitation",
    "Decline the invitation" : "Decline the invitation",
    "Leave this circle" : "Leave this circle",
    "Link to a circle" : "Link to a circle",
    "Return to menu" : "Return to menu",
    "Username" : "Username",
    "Level" : "Level",
    "Status" : "Status",
    "Joined" : "Joined",
    "Group Name" : "Group Name",
    "Link" : "Link",
    "Linked" : "Linked",
    "Allow Federated Links" : "Allow Federated Links",
    "Makes the circle federated, and enables sharing between federated circles" : "Makes the circle federated, and enables sharing between federated circles",
    "Accept Link Request Automatically" : "Accept Link Request Automatically",
    "Warning: Enabling this will automatically accept new link requests from other circles." : "Warning: Enabling this will automatically accept new link requests from other circles.",
    "Save settings" : "Save settings",
    "Groups can be linked to circles." : "Groups can be linked to circles.",
    "Circles from different Nextclouds can be linked together." : "Circles from different Nextclouds can be linked together.",
    "Allow linking of groups:" : "Allow linking of groups:",
    "Allow federated circles:" : "Allow federated circles:"
},
"nplurals=2; plural=(n != 1);");
